Version 0.1.16

parent 885526bf
libnice 0.1.16 (2019-05-09)
===========================
Add API to make it easier to implement ICE trickle
Add async closing of agent, to cleanly close TURN allocations
Add Google non-standard NOMINATION STUN attribute
Fix tests on Windows
Fix some racy tests
libnice 0.1.15 (2018-12-27)
===========================
Add support for Regular Nomination
......
......@@ -5,8 +5,8 @@ dnl Always compile with -Wall; if --enable-compile-warnings=error is passed,
dnl also use -Werror. git and pre-releases default to -Werror
dnl use a three digit version number for releases, and four for cvs/prerelease
AC_INIT([libnice],[0.1.15.1])
LIBNICE_RELEASE="no"
AC_INIT([libnice],[0.1.16])
LIBNICE_RELEASE="yes"
AC_CANONICAL_TARGET
......@@ -39,9 +39,9 @@ AC_CONFIG_FILES([
# Increment CURRENT and AGE. Set REVISION to 0
# If there was an incompatible interface change:
# Increment CURRENT. Set AGE and REVISION to 0
LIBNICE_CURRENT=18
LIBNICE_CURRENT=19
LIBNICE_REVISION=0
LIBNICE_AGE=8
LIBNICE_AGE=9
LIBNICE_LIBVERSION=${LIBNICE_CURRENT}:${LIBNICE_REVISION}:${LIBNICE_AGE}
LIBNICE_LT_LDFLAGS="-version-info ${LIBNICE_LIBVERSION} -no-undefined"
AC_SUBST(LIBNICE_LT_LDFLAGS)
......
project('libnice', 'c',
version: '0.1.15.1',
version: '0.1.16',
meson_version : '>= 0.49.1',
default_options : ['warning_level=1', 'buildtype=debugoptimized'])
......@@ -16,7 +16,7 @@ endif
# maintain compatibility with the previous libtool versioning
soversion = 10
libversion = '10.8.0'
libversion = '10.9.0'
glib_req = '>= 2.48'
gnutls_req = '>= 2.12.0'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment